Bug 998470 - There is separator line behind site icon in mobile portal
There is separator line behind site icon in mobile portal
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Portal Platform 6
Classification: JBoss
Component: Portal (Show other bugs)
6.1.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 6.1.0
Assigned To: Viliam Rockai
Dominik Pospisil
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-19 07:40 EDT by Filip Kiss
Modified: 2015-08-31 23:31 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-06 12:14:13 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
separator line behind icon (213.10 KB, image/png)
2013-08-19 07:40 EDT, Filip Kiss
no flags Details

  None (edit)
Description Filip Kiss 2013-08-19 07:40:42 EDT
Created attachment 788014 [details]
separator line behind icon

Description of problem:
When accessing mobile portal, there is separator line displayed behind "Site" icon in navigation panel. See attached screenshot.
Comment 2 Boleslaw Dawidowicz 2013-09-12 08:12:22 EDT
Aimed for 6.1.1
Comment 3 Jiri Pallich 2013-11-06 12:14:13 EST
Fixed in JPP 6.1.0

Note You need to log in before you can comment on or make changes to this bug.